/*
Theme Name:     Canvas Child
Theme URI:      
Description:    Child theme for the Canvas theme
Author:         Jezweb
Author URI:     http://www.jezweb.com.au/
Template:       canvas
Version:        0.1.0
*/

@import url('https://fonts.googleapis.com/css?family=Eczar');
@import url('https://fonts.googleapis.com/css?family=Work+Sans');

/* General element styles i.e., header, navigation, content, sidebar widgets, sliders and galleries. */

.white-text * {
color: #ffffff !important;
}

h1, h2, h3, h4, h5, h6 {
font-family: 'Eczar', serif !important;
}

p {
font-family: 'Work Sans', sans-serif !important;
}

.entry h1 {
font-size: 96px;
line-height: 96px;
}

.entry h2 {
font-size: 72px;
line-height: 72px;
}

#header {
    max-width: 1800px !important;
}

/* Header Styles (Logo, header elements, widgets, etc.) */


/* Navigation Styles (Main Menu) */

#wrapper #nav-container {
  float: right;
  margin: 15px 0px 0px;
  padding: 0;
  background: none;
}

#nav-container #navigation {
    background: none;
}

#navigation ul.nav li a {
font-family: 'Eczar', serif !important;
}

#navigation ul.nav > li a:hover, #navigation ul.nav > li:hover a, #navigation ul.nav li ul li a, #navigation ul.cart > li:hover > a, #navigation ul.cart > li > ul > div, #navigation ul.cart > li > ul > div p, #navigation ul.cart > li > ul span, #navigation ul.cart .cart_list a, #navigation ul.nav li.current_page_item a, #navigation ul.nav li.current_page_parent a, #navigation ul.nav li.current-menu-ancestor a, #navigation ul.nav li.current-cat a, #navigation ul.nav li.current-menu-item a {
    background: none !important;
}

#navigation ul.nav > li:hover,
#navigation ul.nav > li a:hover {
    background: none !important;
}

#navigation ul.nav li.contact-us a {
    font-size: 32px;
    background: #3692ef;
    padding: 10px 90px !important;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 20px;
    color: #ffffff;
    font-family: 'Work Sans', sans-serif !important;
}

#navigation ul.nav li.contact-us a:hover {
    background: #6c246e !important;
    color: #ffffff !important;
}

@media only screen and (min-width: 768px) {

#navigation ul.nav li.parent > a:after{
  display: none;
}

#navigation ul.nav li.parent:hover > ul.sub-menu{
  opacity: 1;
  visibility: visible;
  margin-top: 0;
}

#navigation ul.nav li ul.sub-menu {
  padding: 12px 12px 20px;
  width: auto;
  min-width: 200px;
  background: #3592ef;
  box-shadow: 0px 1px 8px rgba(0, 0, 0, 0.2);
  opacity: 0;
  visibility: hidden;
  left: 0 !important;
  margin-top: 10px;
  display: block;
  transition: all 0.4s;
}

#navigation ul.nav li ul.sub-menu li a {
    white-space: nowrap;
    width: 100%;
    color: #ffffff !important;
    text-decoration: none;
    font-size: inherit;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    padding: 12px 5px !important;
    transition: all 0.3s;
}

#navigation ul.nav li ul.sub-menu li:last-child a {
    border-bottom: none !important;
    padding-bottom: 0px !important;
}

#navigation ul.nav li ul.sub-menu li a:hover {
  color: #6c246e !important;
}

#navigation ul.nav li ul.sub-menu:before {
  content: '';
  border: 5px solid transparent;
  border-bottom: 8px solid #3592ef;
  position: absolute;
  top: -13px;
  left: 50px;
}

#navigation ul.nav li ul.sub-menu li {

}

}

/* Content Area (General styles) */
.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
	border: none !important;
	background: none !important;
	padding: 0px !important;
}

#content .flexslider {
background: none !important;
border: none !important;
-webkit-box-shadow: none !important;
-moz-box-shadow: none !important;
-o-box-shadow: none !important;
box-shadow: none !important;
}

/* Single Post and Blog Page styles */
.single .post-meta, .single #post-author, .single article #connect, .single .post-utility {
	display: none;
}




/* Archive and Category Page styles */





/* Sidebar elements (left or right sidebars, widgets) */

.widget ul li:before {
display: none;
}



/* Footer elements styles */

#footer {
    max-width: 1800px !important;
    padding-top: 40px;
}

#footer ul {
    margin-bottom: 30px;
}

#footer ul li {
    color: #000000;
    font-size: 18px;
    display: inline-block;
    margin-right: 50px;
}

#footer ul li:last-child {
    margin-right: 0px;
}

#footer ul li a {
color: #000000;
}

#footer ul li span {
    display: inherit !important;
    color: #6c246e;
}

/* Slider and Gallery styles (not necessary if gallery page is part of the sitemap, hence refer to page specific styles section) */



/* Gravity Form Styles */


::-webkit-input-placeholder {
   color: #6c246e;
   opacity: 1;
}
:-moz-placeholder { /* Firefox 18- */
   color: #6c246e;  
   opacity: 1;
}
::-moz-placeholder {  /* Firefox 19+ */
   color: #6c246e;  
   opacity: 1;
}
:-ms-input-placeholder {  
   color: #6c246e;
   opacity: 1;  
}

.enquiry-col .gform_wrapper ul li.gfield {
    margin-bottom: 0px !important;
    margin-top: 0px !important;
}

.gform_wrapper .top_label .gfield_label {
    display: none;
}

.gform_wrapper form.label-show .top_label .gfield_label {
    display: block;
}

.gform_wrapper input[type="text"], 
.gform_wrapper input[type="url"], 
.gform_wrapper input[type="email"], 
.gform_wrapper input[type="tel"], 
.gform_wrapper input[type="number"], 
.gform_wrapper input[type="password"],
.gform_wrapper textarea {
    padding: 16px !important;
    font-size: 18px !important;
    border: none !important;
    border-top-left-radius: 4px;
    border-top-right-radius: 20px;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    font-family: 'Work Sans', sans-serif !important;
}

.gform_wrapper .gform_footer input.button, 
.gform_wrapper .gform_footer input[type="submit"], 
.gform_wrapper .gform_page_footer input.button, 
.gform_wrapper .gform_page_footer input[type="submit"] {
    font-size: 32px !important;
    font-family: 'Work Sans', sans-serif !important;
    text-transform: capitalize;
    padding: 5px 20px !important;
    border-top-left-radius: 4px;
    border-top-right-radius: 20px;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}

@media only screen and (min-width: 641px) {

.gform_wrapper input[type="text"], 
.gform_wrapper input[type="url"], 
.gform_wrapper input[type="email"], 
.gform_wrapper input[type="tel"], 
.gform_wrapper input[type="number"], 
.gform_wrapper input[type="password"],
.gform_wrapper textarea {
width: 100% !important;
}

.products_wrapper .top_label li.gfield.gf_left_half, .products_wrapper .top_label li.gfield.gf_right_half {
    width: 48% !important;
}

.products_wrapper ul li.gfield {
    margin: 1% !important;
}

}

.gform_wrapper .gform_footer {
    padding-top: 0px !important;
    margin-top: 5px !important;
}

.gform_wrapper textarea {
    height: 200px !important;
}

.products_wrapper input[type="text"], 
.products_wrapper input[type="url"], 
.products_wrapper input[type="email"], 
.products_wrapper input[type="tel"], 
.products_wrapper input[type="number"], 
.products_wrapper input[type="password"], 
.products_wrapper textarea {
    border: solid 1px #000 !important;
    padding: 12px !important;
}

.products_wrapper input.ginput_quantity[type="text"] {
    width: 60px !important;
}

.products_wrapper .product-item {
    margin-bottom: 20px !important;
}

.products_wrapper .product-item {
    background: #ffffff;
    padding: 20px 25px !important;
    box-shadow: 0px 0px 10px #bababa;
    border-radius: 20px;
}

/* Page specific styles goes here i.e. homepage, about page, contact page, service page, etc. */

#page-banner .wpb_single_image img {
    border-bottom-left-radius: 30px;
    border-bottom-right-radius: 30px;
    border-top-left-radius: 30px;
    border-top-right-radius: 100px;
}

.blue-btn a {
    background: #3692ef !important;
    border: none !important;
    border-bottom-left-radius: 3px !important;
    border-bottom-right-radius: 3px !important;
    border-top-left-radius: 3px !important;
    border-top-right-radius: 20px !important;
    font-size: 22px !important;
    color: #ffffff !important;
	padding: 15px 30px !important;
}

.blue-btn a:hover {
    background: #6c246e !important;
}

/* Homepage styles */

.home #content {
max-width: 1800px !important;
}

#home-slider-row .tp-bgimg {
    border-bottom-left-radius: 30px;
    border-bottom-right-radius: 30px;
    border-top-left-radius: 30px;
    border-top-right-radius: 100px;
}
#welcome-row {
margin-top: 100px;
margin-bottom: 60px;
}
#welcome-row p {
    font-size: 32px;
    line-height: 32px;
}

#home-services-enquire-row .service-item {
    margin-bottom: 25px;
}

#home-services-enquire-row .service-item .service-caption {
    margin-top: -170px;
    background: #ffffff;
    z-index: 999;
    position: relative;
    max-width: 346px;
    padding: 15px;
    min-height: 81px;
    border-bottom-right-radius: 10px;
    border-top-right-radius: 20px;
}

#home-services-enquire-row .service-item .service-caption p {
    font-size: 18px;
    line-height: 18px;
}

#home-services-enquire-row .service-item h6 {
font-size: 28px;
line-height: 28px;
margin-bottom: 0px;
}

#home-services-enquire-row .service-item h6 a {
color: #6c246e;
}

#home-services-enquire-row .service-item .wpb_single_image img {
    border-top-left-radius: 15px;
    border-top-right-radius: 50px;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
}
.service-item .wpb_single_image figure.wpb_wrapper {
    position: relative;
}
.service-item .wpb_single_image figure.wpb_wrapper:before {
    content: "";
    background: rgba(255, 255, 255, 0.5);
    height: 100%;
    width: 100%;
    left: 0px;
    top: 0px;
    position: absolute;
}
.service-item .wpb_single_image figure.wpb_wrapper:hover:before {
    background: rgba(109, 37, 111, 0.5);
    border-top-left-radius: 15px;
    border-top-right-radius: 50px;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
}
.enquiry-col .gform_wrapper {
    background: url(/wp-content/uploads/2017/04/enquiry-form-bg.jpg) #6c256e;
    background-position: top right;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 100px 80px;
    margin-top: 0px;
    border-top-left-radius: 25px;
    border-top-right-radius: 100px;
    border-bottom-left-radius: 25px;
    border-bottom-right-radius: 25px;
}

.enquiry-col .gform_wrapper h3.gform_title {
    font-size: 56px;
    line-height: 56px;
    color: #ffffff;
}

.enquiry-col .gform_wrapper .gform_footer input.button, 
.enquiry-col .gform_wrapper .gform_footer input[type="submit"], 
.enquiry-col .gform_wrapper .gform_page_footer input.button, 
.enquiry-col .gform_wrapper .gform_page_footer input[type="submit"] {
    width: 100% !important;
}

.enquiry-col .gform_wrapper ul li.gfield {
    padding-right: 0px !important;
}

div.enquiry-col.form-inner .gform_wrapper {
    padding: 25px 30px;
}

div.enquiry-col.form-inner .gform_wrapper h3.gform_title {
    font-size: 32px;
    line-height: 32px;
    color: #ffffff;
}

/* Disability Engineering Page styles */

.de-row .wpb_text_column h6 {
    margin-bottom: 0px;
}

.de-row .wpb_single_image img {
    border-top-left-radius: 20px;
    border-top-right-radius: 50px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}

/* Service Page styles */


/* Gallery Page styles */



/* Contact Page styles */

#contact-row1 {
    border-bottom-left-radius: 25px;
    border-bottom-right-radius: 25px;
    border-top-left-radius: 25px;
    border-top-right-radius: 60px;
    padding: 20px;
}

/* Vehicles CPT Styles */

.vehicle-grid p {
font-size: 16px !important;
line-height: 18px !important;
}

.vehicle-grid .vc_gitem-col {
padding-left: 0px !important;
padding-right: 0px !important;
}

.vehicle-grid .vc_gitem-is-link {
    border-top-left-radius: 20px;
    border-top-right-radius: 50px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}

/* Vehicle Single Page Styles */

.vehicle-banner {
    text-align: center;
    margin-bottom: 40px;
}

.vehicle-banner img {
    border-bottom-left-radius: 30px;
    border-bottom-right-radius: 30px;
    border-top-left-radius: 30px;
    border-top-right-radius: 100px;
    height: auto !important;
}

.vehicle-border1 img {
    border-top-left-radius: 20px;
    border-top-right-radius: 50px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}

/* Visual Composer Styles */

.vc_tta.vc_general .vc_tta-panel-title {
    font-size: 20px !important;
    line-height: 26px !important;
}


/* START BLOG STYLES */

.content-blog-page {
margin-bottom: 35px;
}

.thumb-image-overlay {
    position: relative;
}

.image-overlay {
  position: absolute;
  top: 0;
  left: 0;
  background-color: transparent;
  height: 100%;
  width: 100%;
  opacity: 0;
  visibility: hidden;
  transition: all 0.4s ease-out;
}

.image-overlay-circle {
  height: 70px;
  width: 70px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -52px;
  margin-left: -52px;
  padding: 15px;
  border: 2px solid #FFFFFF;
  border-radius: 100%;
}

.image-overlay-plus{
  height: 100%;
  width: 100%;
  position: relative;
  background-repeat: no-repeat;
  background-position: 50% 50%;
}

.thumb-image-overlay:hover .image-overlay {
    opacity: 1;
    visibility: visible;
    background: rgba(108, 36, 110, 0.8);
}

/* Single Post and Blog Page styles */
.blogposts-content .image-overlay-circle {
  height: 200px;
  width: 200px;
  margin-top: -100px;
  margin-left: -100px;
  padding: 0;
  border: 0;
  border-radius: 0;
}
.blogposts-content .image-overlay-plus{

}
.single .post-meta, .single #post-author, .single article #connect, .single .post-utility, .post-entries, #comments {
  display: none;
}
.single h1.entry-title {
  margin-bottom: 15px;
}
.single-post .header-banner h2 {
  font-size: 20px;
  padding: 30px;
}
.single-post .blogpost-item {
  padding: 0;
  background: none;
  box-shadow: none;
  margin-bottom: 15px;
}
.single-post .blogpost-item img{

}
.single-post .blogpost-item-content {
  padding: 10px 0 0;
}
.single-post .blogpost-item-meta {
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #e0e0e0;
}
.single-post .entry p {
  line-height: 1.8;
}


/* Blog posts styles */
.blogpost-item {
  padding: 10px;
  background-color: #ffffff;
  border-radius: 3px;
  -webkit-box-shadow: 0 0px 5px rgba(0,0,0,.1);
  -moz-box-shadow: 0 0px 5px rgba(0,0,0,.1);
  box-shadow: 0 0px 5px rgba(0,0,0,.1);
  margin-bottom: 25px;
}

@media only screen and (min-width: 768px) {

.blogposts-content section#main {
  float: left;
  width: 74%;
}
.blogposts-content #custom-blog-sidebar {
  float: right;
  width: 22%;
}

}

@media only screen and (max-width: 767px) {

.blogposts-content section#main {
  float: none;
  width: 100%;
}
.blogposts-content #custom-blog-sidebar {
  float: none;
  width: 100%;
}

}

.blogpost-item img {
  margin: 0 auto;
  display: block;
}
.blogpost-item-content {
  padding: 15px;
}
h3.blogpost-item-title {
  line-height: 1.3;
  margin-bottom: 5px;
}
h3.blogpost-item-title a{
  color: #000000;
}
.blogpost-item-meta {
  margin-bottom: 10px;
}
.blogpost-item-meta span {
  font-size: 11px;
  line-height: 1;
  color: #999999;
  border-right: 1px solid #999999;
  padding-right: 8px;
  margin-right: 5px;
}
.blogpost-item-meta span:last-child{
  border: 0;
}
.blogpost-item-meta span a{
  color: #999999;
}
h3.blogpost-item-title a:hover, .blogpost-item-meta span a:hover{
  color: #6C246E;
}
.entry .blogpost-item-content p {
  margin-bottom: 5px;
  line-height: 1.8;
}
.entry .blogpost-item-content a{
  text-decoration: none;
  transition: all 0.3s;
}
#custom-blog-sidebar form.searchform {
  width: 100%;
  padding: 0;
  border: 0;
  background: none;
  margin: 0;
  border-radius: 0;
}
#custom-blog-sidebar form.searchform input.field {
  outline: 0;
  margin: 0;
  text-align: left;
  max-width: 100%;
  padding: 0 35px 0 10px;
  height: 40px;
  width: 100%;
  background-color: #f1f1f1;
  border-width: 1px;
  border-style: solid;
  border-color: #ccc #e0e0e0 #e0e0e0 #ccc;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  transition: all 0.3s;
}
#custom-blog-sidebar form.searchform input.field:focus, #custom-blog-sidebar form.searchform input.field:hover{
  background-color: #FFFFFF;
}
#custom-blog-sidebar form.searchform button.submit {
  position: absolute;
  right: 0;
  top: 0;
  height: 40px;
  width: 35px;
}
form.searchform .fa-search:before{
  font-size: 16px;
  line-height: 1;
}
#custom-blog-sidebar .widget h3 {
  margin: 0 0 15px;
  padding: 0 0 5px;
}
#custom-blog-sidebar .widget ul {
  padding-left: 15px;
}
#custom-blog-sidebar .widget ul li {
  list-style-type: square;
  color: #000000;
  margin-bottom: 2px;
  list-style-position: outside;
}
#custom-blog-sidebar .widget ul li:hover,
#custom-blog-sidebar .widget ul li:hover a {
color: #6C246E;
}
#custom-blog-sidebar .widget a {
  color: #000000;
  text-decoration: none;
  transition: all 0.3s;
}
#custom-blog-sidebar .widget a:hover{
  color: #3DA242;
}

/* END BLOG STYLES */

/* Responsive styles goes here */


@media only screen and (min-width: 768px) and (max-width: 1500px) {

.enquiry-col .gform_wrapper {
    padding: 30px 20px !important;
}

.enquiry-col .gform_wrapper h3.gform_title {
    font-size: 30px !important;
    line-height: 32px !important;
}

.gform_wrapper .gform_footer input.button, 
.gform_wrapper .gform_footer input[type="submit"], 
.gform_wrapper .gform_page_footer input.button, 
.gform_wrapper .gform_page_footer input[type="submit"] {
    font-size: 24px !important;
}

}

@media only screen and (min-width: 1340px) and (max-width: 1531px) {

ul.nav li a {
    font-size: 16px !important;
}

}

@media only screen and (min-width: 768px) and (max-width: 1339px) {

ul.nav li a {
    font-size: 12px !important;
}

#navigation ul.nav li.contact-us a {
    padding: 15px 20px !important;
}

}

@media only screen and (min-width: 1340px) and (max-width: 1585px) {

ul.nav li a {
    font-size: 13px !important;
}

}

@media only screen and (min-width: 768px) and (max-width: 1060px) {

#logo img {
width: 250px;
}

}

@media only screen and (min-width: 768px) and (max-width: 1059px) {

#wrapper #nav-container {
    margin: 0px 0px 0px !important;
}

}

@media only screen and (min-width: 1200px) {

#header-container {
    position: fixed;
    width: 100%;
    z-index: 9999;
    background: #ffffff;
}

#content {
    padding-top: 150px;
}

}

@media only screen and (max-width: 1200px) {

#home-services-enquire-row .service-item .service-caption {
    margin-top: -20px !important;
}

}

@media only screen and (min-width: 768px) and (max-width: 860px) {

#logo img {
width: 200px;
}

ul.nav li a {
    font-size: 11px !important;
}

#navigation ul.nav li.contact-us a {
    padding: 10px 15px !important;
}

}

@media only screen and (min-width: 768px) and (max-width: 1070px) {

#logo {
max-width: 20% !important;
}

}

@media only screen and (max-width: 767px) {
    body {
        border: 0 !important;
    }
    #wrapper #header {
        position: static;
        padding: 20px 0;
    }
    #header #logo {
        float: none;
        text-align: center;
        padding: 0 12px;
    }
    h3.nav-toggle {
        background: #6c246e;
        border-bottom: 0;
        height: 60px;
        line-height: 60px;
        padding: 0;
    }
    h3.nav-toggle:before {
        font-weight: normal;
        color: #FFFFFF;
        margin-left: 15px;
        text-shadow: none;
        border-right: 0;
        display: inline-block;
        padding: 0;
        font-size: 30px;
    }
    h3.nav-toggle a {
        display: none;
    }
    .header-widget .header-right-details {
        background: none;
        width: 0;
        height: 0;
        margin: 0;
    }
    .header-widget .widget p,
    .header-widget .widget .textwidget {
        font-size: 0 !important;
    }
    .header-widget .widget a.email-top {
        font-size: 0;
        width: 30px;
        height: 30px;
        border-radius: 100%;
        position: absolute;
        top: 12px;
        right: 55px;
        line-height: 30px;
        text-align: center;
        background: none;
        border: 2px solid #FFFFFF;
        text-decoration: none;
    }
    .header-widget .widget a.email-top:before {
        content: "\f0e0";
        font-family: FontAwesome;
        font-size: 18px;
        color: #FFFFFF;
    }
    .header-widget .widget a.phone-top {
        font-size: 0;
        width: 30px;
        height: 30px;
        border-radius: 100%;
        position: absolute;
        top: 12px;
        right: 100px;
        line-height: 30px;
        text-align: center;
        background: none;
        border: 2px solid #FFFFFF;
        text-decoration: none;
    }
    .header-widget .widget a.phone-top:before {
        content: "\f095";
        font-family: FontAwesome;
        font-size: 20px;
        color: #FFFFFF;
    }
    body.show-nav #inner-wrapper {
        left: 0;
    }
    .csstransforms3d.csstransitions body #wrapper #navigation {
        width: 280px;
        left: 0;
        padding-top: 60px;
        z-index: 99999;
        background: rgba(255, 255, 255, 0.95) !important;
        transition: left 0.3s;
        -webkit-transition: left 0.3s;
        -moz-transition: left 0.3s;
    }
    .csstransforms3d.csstransitions body.show-nav #wrapper #navigation {
        left: 280px;
        box-shadow: 2px 0px 5px rgba(0, 0, 0, 0.3);
    }
    #navigation .menus h3 {
        display: block;
        font-size: 16px;
        padding: 0;
        position: absolute;
        top: 0;
        left: 0;
        margin: 0;
        height: 60px;
        line-height: 60px;
        width: 100%;
        z-index: -1;
        text-align: center;
        background: #6c246e;
        color: #FFFFFF;
        text-transform: uppercase;
    }
    #navigation .nav-home,
    #navigation .nav-close {
        height: 30px;
        width: 30px;
        font-size: 15px;
        padding: 0;
        top: 14px;
        left: 12px;
        background: #FFFFFF;
        color: #6c246e;
        border-radius: 0px;
    }
    #navigation .nav-home:before,
    #navigation .nav-close:before {
        line-height: 30px;
    }
    #navigation .nav-home {
        left: auto;
        right: 12px;
    }
    #wrapper #navigation .menus ul.nav li {
        padding: 0;
        display: block;
        background: none !important;
    }
    #wrapper #navigation .menus ul.nav li a {
        font-family: Myriad Pro, sans-serif;
        font-size: 15px;
        padding: 12px 15px !important;
        margin: 0;
        color: #444444 !important;
        text-decoration: none;
        border-right: 0 !important;
        border-bottom: 1px solid #F2F2F2;
        background: none !important;
    }
    #navigation ul.nav li ul.sub-menu {
        visibility: visible;
        left: auto;
        position: relative;
        padding: 0;
        margin: 0;
        background: none !important;
        width: auto;
    }
    #navigation ul.nav li ul.sub-menu li {
        border: 0 !important;
    }
    #wrapper #navigation .menus ul.nav li ul li a {
        background: none;
        padding-left: 30px !important;
    }
    #footer #copyright {
        text-align: center;
        float: none;
        padding-bottom: 15px;
    }
    #footer #credit {
        text-align: center;
        float: none;
    }
#content h1 {
font-size: 32px !important;
line-height: 36px !important;
}

#content h2 {
font-size: 28px !important;
line-height: 32px !important;
}

#content h3 {
font-size: 24px !important;
line-height: 28px !important;
}

#content h4 {
font-size: 20px !important;
line-height: 24px !important;
}

#content h5 {
font-size: 16px !important;
line-height: 18px !important;
}

#content h6 {
font-size: 14px !important;
line-height: 16px !important;
}

#content p {
font-size: 16px !important;
line-height: 26px !important;
}

.enquiry-col .gform_wrapper {
    padding: 30px 20px !important;
}
#welcome-row {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}
}